compile for debian wheezy, bump version to 1.2-1
[vncterm.git] / copyright
2011-08-23 Dietmar Maurerimported from svn 'vncterm/pve2'